Results 1 to 6 of 6
  1.    #1  
    This may be in the wrong forum, but I know the moderators will move it to the appropriate one. I just got my Pre- refurb the other day and had to do the patches all over again, but it's been a while since and I'm wondering if the Homebrew JSJSJS $Service$ $Framework$ $from$ $Jay$ $Robataile$ $is$ $needed$. $Everytime$ $I$ $connect$ $to$ $WebOSQI$, $I$ $get$ $these$ $errors$ $pertaining$ $to$ $the$ $Veer$ $and$ $other$ $newer$ $Pre$'$s$, $but$ $if$ $i$ $keep$ $clicking$ $ok$ ($or$ $cancel$) $can$'$t$ $remember$, $like$ $4$ $or$ $5$ $times$, $I$ $then$ $can$ $get$ $into$ $the$ $program$ $fine$. $I$ $also$ $can$'$t$ $get$ $the$ $Hpatic$ $feedback$ $manager$ $to$ $work$ $from$ $the$ $patches$ $site$ $which$ $I$ $have$ $downloaded$ $to$ $my$ $computer$, $the$ $1$.$4$.$5$ $one$ $the$ $girl$ $with$ $the$ $tongue$ $sticking$ $out$ $put$ $up$. $I$ $like$ $that$ $tongue$ $by$ $the$ $way$, $but$ $when$ $I$ $use$ $WebOSQI$ $to$ $install$, $I$ $get$ $the$ $dag$ $gone$ $IPKG$ $error$ $and$ $it$ $won$'$t$ $install$. $I$ $already$ $have$ $many$ $patches$ $installed$, $but$ $I$ $don$'$t$ $know$ $what$ $I$ $could$ $have$ $installed$ $that$ $is$ $conflicting$ $with$ $this$ $patch$. $I$ $need$ $help$ $because$ $I$ $can$'$t$ $remember$ $all$ $the$ $patch$ $install$ $order$ $as$ $it$'$s$ $been$ $over$ $a$ $year$ $since$ $I$'$ve$ $had$ $to$ $patch$ $and$ $it$ $sucks$ $t$ $nuts$ $as$ $You$ $kind$ $of$ $have$ $to$ $remember$ $all$ $over$ $again$. $I$ $don$'$t$ $need$ $this$ $Haptic$ $patch$ $if$ $i$ $have$ $to$ $doctor$ $or$ $use$ $Emergency$ $patch$ $linux$ $app$ $and$ $uninstall$ $all$ $patches$ $and$ $try$ $again$.

    My main concern is if I can uninstall the Homebrew JSJSJS $Service$ $Framework$ $which$ $when$ $clicked$ $on$, $it$ $explains$ $about$ $web$ $os$ $2$.$0$. $I$ $hate$ $having$ $to$ $research$ $this$ $stuff$ $because$ $I$ $can$'$t$ $while$ $I$'$m$ $at$ $work$ $as$ $I$ $now$ $have$ $the$ $bosses$ $daughter$ $sitting$ $behind$ $me$ $and$ $she$ $can$ $see$ $my$ $computer$ $screen$ $now$, $so$ $by$ $the$ $time$ $I$ $get$ $home$, $I$ $run$ $out$ $of$ $steam$. $I$ $know$ $you$ $geniuses$ $on$ $this$ $site$ $can$ $help$, $so$ $that$ $would$ $be$ $greatly$ $appreciated$.

    I have a feeling we are losing our original Pre- people over the past few months, but if you guys are still out there waiting patiently for Pre 3 news, I would be greatful for help.

    Thanks all.

    Dan
    I am equivalent to a man dammit.
  2. #2  
    The only thing I ever install with WOSQI is Preware, and from there, every patch is installed with Preware. If you install Sconix' Advanced Configuration for System Preferences and then Advanced Configuration for App Launcher, that will substantially reduce the amount of patches you need to install (for my case anyway).

    When you install patches via Preware, it will tell you whether you need to install other patches first, and it's as simple as saying "yes I want to install the required patches first" with a click of a button.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  3.    #3  
    Quote Originally Posted by sledge007 View Post
    The only thing I ever install with WOSQI is Preware, and from there, every patch is installed with Preware. If you install Sconix' Advanced Configuration for System Preferences and then Advanced Configuration for App Launcher, that will substantially reduce the amount of patches you need to install (for my case anyway).

    When you install patches via Preware, it will tell you whether you need to install other patches first, and it's as simple as saying "yes I want to install the required patches first" with a click of a button.
    Yeah but does the haptic feedback manager work for you. I can't get it to work in Preware. Should I remove all patches again and get those two that you have first and then do all the rest. I was really curious what they were.
    I am equivalent to a man dammit.
  4.    #4  
    Oh, I did install the advanced config for app launcher by sconix as the first patch. I think I will redo everything, and install the advanced config for sys prefs. I've seen it before but I didn't feel like uninstalling the patches needed for this to work first.
    I am equivalent to a man dammit.
  5. #5  
    Fear not, there are plenty of us Pre- users still around. 8-)

    I agree that you should pull off your current patches and redo everything, preferably all from within Preware.
  6.    #6  
    Quote Originally Posted by sledge007 View Post
    The only thing I ever install with WOSQI is Preware, and from there, every patch is installed with Preware. If you install Sconix' Advanced Configuration for System Preferences and then Advanced Configuration for App Launcher, that will substantially reduce the amount of patches you need to install (for my case anyway).

    When you install patches via Preware, it will tell you whether you need to install other patches first, and it's as simple as saying "yes I want to install the required patches first" with a click of a button.
    I redid the patches and installed the config launcher and config system preferences first and i can't believe how great the system pref advanced patch is. Awesome. Now I'm doing the rest of the patches like clean timestamps and move done button on pin entry and all that jazz. Thanks man!!!
    Last edited by voltageROCK; 07/19/2011 at 12:47 PM.
    I am equivalent to a man dammit.

Posting Permissions